@charset "UTF-8";
.fv_sub {
    padding: 80px 5% 0px;
    font-size: clamp(14px, 1.5vw, 18px);
    font-feature-settings: "palt";
    text-align: center;
    position: relative;
}

.fv_sub .catch {
    font-size: 180%;
    line-height: 1.5;
    margin-bottom: 1em;
    color: var(--main);
    letter-spacing: 0.1em;
}

.fv_sub .txt {
    line-height: 2;
    color: #666;
    letter-spacing: 0.1em;
}

.fv_sub .merit {
    font-size: 150%;
    color: var(--accent);
    letter-spacing: 0.1em;
    margin-top: 2em;
}

.fv_sub svg {
    position: absolute;
    bottom: -3.5em;
    left: 50%;
    transform: translateX(-50%);
    aspect-ratio: 2 / 1;
    width: 5em;
}

.wrap_wrap {
    background: #e6f4fb;
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
}
#syanai .wrap_wrap {
    background: #e6f8f9;
}

.wrap {
    font-size: clamp(14px, 1.6vw, 18px);
}

#syanai .h2_box .h2_sub {
    color: var(--syanai);
    border-bottom: 1px solid var(--syanai);
}

@media all and (max-width: 767px) {
    .fv_sub {
        padding: 50px 5% 0px;
        font-size: clamp(12px, 2vw, 16px);
    }

    .fv_sub .catch {
        font-size: 150%;
    }
    .fv_sub .merit {
        font-size: 130%;
    }

    .fv_sub svg {
        width: 4em;
    }
    
    .wrap_wrap {
        font-size: clamp(12px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    .wrap {
        font-size: clamp(12px, 2vw, 16px);
    }
}

/*===========================================
       コンテンツ
===========================================*/
.bene_box:not(:first-of-type) {
    margin-top: 3em;
}

.bene_box .ttl {
    display: flex;
    line-height: 1.2;
    align-items: center;
    color: var(--syagai);
    margin-bottom: 0.5em;
}
#syanai .bene_box .ttl {
    color: var(--syanai);
}

.bene_box .ttl span:first-child {
    margin-right: 0.5em;
}

.bene_box .ttl span:last-child {
    font-size: 300%;
}

.catch_wrap {
    display: flex;
    font-feature-settings: "palt";
}

.catch_wrap .txt_box {
    width: 36em;
}

.catch_wrap .txt_box h3 {
    font-size: 200%;
    line-height: 1.2;
    background-color: #333;
    color: white;
    padding: 0.2em 0.5em 0.3em;
    letter-spacing: 0.05em;
    display: inline-block;
}

.catch_wrap .txt_box p {
    margin-top: 0.5em;
    letter-spacing: 0.05em;
    font-size: 160%;
    text-align: justify;
}

.catch_wrap .img_box {
    aspect-ratio: 7 / 4;
    flex: 1;
    height: 100%;
    overflow: hidden;
    border-radius: 1em;
}

.catch_wrap .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.bene_box .txt {
    margin-top: 1em;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    line-height: 2;
    text-align: justify;
}

@media all and (max-width: 767px) {
    .bene_box .ttl span:last-child {
        font-size: 250%;
    }

    .catch_wrap {
        flex-direction: column-reverse;
    }

    .catch_wrap .txt_box {
        width: 100%;
        margin-top: 1em;
    }

    .catch_wrap .txt_box h3 {
        font-size: 180%;
        letter-spacing: 0.1em;
    }

    .catch_wrap .txt_box p {
        font-size: 130%;
    }

    .catch_wrap .img_box {
        aspect-ratio: 7 / 3;
    }
}